#!/bin/sh

if [ -e /etc/apt/sources.list.ubuntu ]; then
    mv -v /etc/apt/sources.list.ubuntu /etc/apt/sources.list
fi

# Remove /Packages in the end of chroot scripts.
if [ -f /Packages ]; then
    rm /Packages
fi
